» Ubuntu » Packages

Error

two or more packages specified (libghc-psqueue-dev raring)